Subject: Re: martha coming to the internet

From: [email-masked] (Bob Beer)
Date: 3 Mar 1995 02:39:00 GMT

In article <[email-masked]>,
Debra  Roby <[email-masked]> wrote:
>
>Wonder what she would have said/done/thought about some of our comments?

I'm sure she is very aware that some people think she is out there, and
that others just can't stand her, and nothing she would read herewould
come as any surprise.  I suppose she will just defend her views if she
thinks she needs to.  (And then maybe give us some helpful hints on how to
dress for a wedding while turning your compost pile and planting 200 
tulip bulbs, all at the same time...:)

Bob

---

From: [email-masked] (Harry Boswell)
Date: 3 Mar 1995 15:20:29 GMT

Bob Beer ([email-masked]) wrote:
: In article <[email-masked]>,
: Debra  Roby <[email-masked]> wrote:
: >
: >Wonder what she would have said/done/thought about some of our comments?

: I'm sure she is very aware that some people think she is out there, and
: that others just can't stand her, and nothing she would read herewould
: come as any surprise.  I suppose she will just defend her views if she
: thinks she needs to.  (And then maybe give us some helpful hints on how to
: dress for a wedding while turning your compost pile and planting 200 
: tulip bulbs, all at the same time...:)

We here at rec.gardens do, however, have our genteel reputations to consider!

--
Harry Boswell                 [email-masked]  
Information Technology Laboratory
U.S. Army Corps of Engineers        Vicksburg, MS